@charset "utf-8";
/* CSS Document */

/* =========================================================== */
/* visualArea
/* =========================================================== */
.visualArea{
margin-bottom: 40px;
}
.slider li img{
width: 100%;
}

/* =========================================================== */
/* mainMenu
/* =========================================================== */
.group .menu_white_box > *{
display: block;
}
.mainMenuList .stockquote:after{
content:"";
background: url(//dimg.stockweather.co.jp/sw_dimg/JapanPostHD2_real.ashx?lang=en) no-repeat center top 70px #FFF;
background-size: 80%;
}
.mainMenuList .stockquote > a{
width: 100vw;
height: 46vw;
background-size: cover;
background-position: right center;
}

.menu_white_box .groupLink a{
padding: 0 14px 0 0;
margin-bottom: 5px;
}
